@charset "utf-8";

/* -------------------------------------------------- */
/* #block-news */
/* -------------------------------------------------- */
#block-news{position:relative;}
#block-news .inner{max-width:1000px;margin:0 auto;}
/* #block-news::before{content:"";display:block;background:#f3f3f3;width:36%;height:260px;position:absolute;right:0;top:40px;} */
#block-news .container{padding-top: 40px;}
#block-news .common-list01{max-width:1000px;position:relative;z-index:2;margin: 0 auto;}
#block-news .btn{max-width:1000px;margin:40px auto 0;}

#block-news nav.navi{max-width:1000px;position:relative;z-index:2;margin: 60px auto 0;}


#block-news.detail {line-height: 1.7;}
#block-news.detail .btn{margin-top:30px;}
#block-news.detail .inner p {margin-top: 40px;}
#block-news.detail .inner a {display: inline-block; transition:.3s ease;}
#block-news.detail .inner a {position: relative;display: inline-flex;align-items: center;}
#block-news.detail .inner a::before {
  content:"";display:inline-block;width:6px;height:6px;border-top:2px solid #333;border-right:2px solid #333;transform:rotate(45deg);margin-right:10px;
}
#block-news.detail .inner a:hover{opacity:0.7;}

#block-news.detail .inner .external::after {content:'\f24d'; font-family: FontAwesome; display: inline-block; font-size: 1.1rem; font-weight: bold; margin-left: 4px;}
#block-news.detail .inner .word::after {content:'\f1c2'; font-family: FontAwesome; color: #406ac1; display: inline-block; font-size: 1.6rem; font-weight: bold; margin-left: 4px;}
#block-news.detail .inner .excel::after {content:'\f1c3'; font-family: FontAwesome; color:#399117; display: inline-block; font-size: 1.6rem; font-weight: bold; margin-left: 4px;}
#block-news.detail .inner .pdf::after {content:'\f1c1'; font-family: FontAwesome; color: #db3333; display: inline-block; font-size: 1.6rem; font-weight: bold; margin-left: 4px;}

#block-news.detail .inner figure {margin: 40px auto 0; text-align: center;}
#block-news.detail .inner figure.float_l {float: left; margin-right: 40px;}
#block-news.detail .inner figure.float_r {float: right; margin-left: 40px;}


nav.navi *, nav.navi *:after, nav.navi *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
nav.navi a {
	text-decoration: none;
}
nav.navi {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
	margin: 26px 0;
	text-align: center;
}
.navi .pagination {
  display: -webkit-flex;
	display: flex;
  -webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	margin: 2em;
	padding: 0 0.5em;
}
.navi .pagenum {
	font-size: 1.6rem;
  font-weight: bold;
	display: block;
	float: left;
	transition: 400ms ease;
	letter-spacing: 0.1em;
	color: #333333;
	/* border-radius: 50%;
	width: 50px;
	height: 50px; */
	margin: auto .5em;
}
.navi .pagenum:hover,
.navi .pagenum.current {
	font-weight: bold;
	color: #5bb25d;
}

.navi .pagenum.prev, .navi .pagenum.next {
  position: relative;
}
.navi .pagenum.prev {
  margin-right: 15px;
}
.navi .pagenum.next {
  margin-left: 15px;
}
.navi .pagenum.prev::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  right: 16px;
  top: 50%;
  margin-top: -4px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  transform: rotate(-135deg);
}
.navi .pagenum.next::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  right: 16px;
  top: 50%;
  margin-top: -4px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  transform: rotate(45deg);
}

.navi .pagenum.prev:hover::before,
.navi .pagenum.next:hover::before {
  border-top: 2px solid #5bb25d;
  border-right: 2px solid #5bb25d;
}


/* ======================================================================================================================= */
/* for tablet */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:999px){

  .navi .pagination {
	margin-top: 50px;
	padding: 0 10px;
	}
	.navi .pagenum {
	font-size: 0.8em;
	line-height: 25px;
	width: 45px;
	height: 25px;
	margin: auto .1em;
	border-radius: 0.3em;
	}
	.navi .pagenum.prev,
	.navi .pagenum.next {
		padding: 0 25px 0 0;
	}
	.navi .pagenum:hover,
	.navi .pagenum.current {
		border-radius: 0.3em;
	}
	.navi .pagenum.prev:hover,
	.navi .pagenum.next:hover {
		border-radius: 0.3em;
	}
}

/* ======================================================================================================================= */
/* for sp */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:599px){

  /* -------------------------------------------------- */
  /* #block-news */
  /* -------------------------------------------------- */
  #block-news .btn{text-align:left;margin-top:30px;}

  #block-news.detail .inner figure {margin: 40px auto 0 !important; width: 100%;}

  #block-news.detail .inner figure.float_l, #block-news.detail .inner figure.float_r {float: none;}


  .navi .pagenum {
	display: none;
	border-radius: 0.3em;
	}
	.navi .pagenum:nth-of-type(2) {
	position: relative;
	padding-right: 20px;
	}
	.navi .pagenum:nth-of-type(2)::after {
	font-size: 1.2em;
	position: absolute;
	top: 0;
	left: 25px;
	content: '...';
	}
	.navi .pagenum:nth-child(-n+3),
	.navi .pagenum:nth-last-child(-n+3) {
		display: block;
	}
	.navi .pagenum:nth-last-child(-n+4) {
		padding: 0 5px;
	}
	.navi .pagenum:nth-last-child(-n+4)::after {
		content: none;
	}
	.navi .pagenum:hover,
	.navi .pagenum.current {
		border-radius: 0.3em;
	}
	.navi .pagenum.prev:hover,
	.navi .pagenum.next:hover {
		border-radius: 0.3em;
	}

}

/* ======================================================================================================================= */
/* for IE */
/* ======================================================================================================================= */
@media screen\0 {
}
